uuid: a7f60083-cedc-4109-ad31-74acd13e3605
langcode: en
status: true
dependencies:
  module:
    - link
    - node
id: node.field_website
field_name: field_website
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
